spring:
  datasource:
    driver-class-name: com.mysql.cj.jdbc.Driver
    url: jdbc:mysql://192.168.110.30:3307/enterprise_assets?useUnicode=true&characterEncoding=utf-8&useSSL=true&serverTimezone=UTC
    username: root
    password: 123
    hikari:
      minimum-idle: 5
      maximum-pool-size: 15
      auto-commit: true
      idle-timeout: 30000
      pool-name: HikariCP
      max-lifetime: 1800000
      connection-timeout: 30000
      connection-test-query: SELECT 1
  redis:
    host: 192.168.110.30
    port: 6379
    password:
    timeout: 10000
    database: 0
    lettuce:
      pool:
        max-active: 8
        max-wait: -1ms
        max-idle: 8
        min-idle: 0
minio:
  endpoint: http://192.168.110.30:9000
  accessKey: minio
  secretKey: minio123
  bucket: zksy-file
  readPath: http://192.168.110.30:9000


knife4j:
  enable: true
  openapi:
    title: 资产管理服务接口文档
    description: 资产管理服务接口文档
    email: 1019904632@qq.com
    concat: nahida
    url: https://www.itcast.cn
    version: v1.0.0
    group:
      default:
        group-name: default
        api-rule: package
        api-rule-resources:
          - com.zksy.controller
#logging:
#  level:
#    root: debug  # 设置全局日志级别为debug
#    com.zksy: debug  # 设置特定包的日志级别为debug